=== modified file 'lib/lp/registry/browser/tests/test_distroseries.py'
--- lib/lp/registry/browser/tests/test_distroseries.py	2011-07-05 17:38:00 +0000
+++ lib/lp/registry/browser/tests/test_distroseries.py	2011-07-05 17:41:46 +0000
@@ -512,7 +512,7 @@
         # Creating a new series when one already exists should set the
         # previous_series.
         old_series = self.factory.makeDistroSeries(self.distribution)
-        old_time =  utc_now() - timedelta (days=5)
+        old_time = utc_now() - timedelta(days=5)
         removeSecurityProxy(old_series).datereleased = old_time
         distroseries = self.createNewDistroseries()
         self.assertEqual(old_series, distroseries.previous_series)

=== modified file 'lib/lp/registry/model/sourcepackage.py'
--- lib/lp/registry/model/sourcepackage.py	2011-07-05 13:39:56 +0000
+++ lib/lp/registry/model/sourcepackage.py	2011-07-05 17:41:46 +0000
@@ -44,7 +44,6 @@
     BugTargetBase,
     HasBugHeatMixin,
     )
-from lp.bugs.model.bugtask import BugTask
 from lp.buildmaster.enums import BuildStatus
 from lp.code.model.seriessourcepackagebranch import (
     SeriesSourcePackageBranchSet,
@@ -500,7 +499,8 @@
         """See `IBugTarget`."""
         return self.distroseries.getUsedBugTags()
 
-    def getUsedBugTagsWithOpenCounts(self, user, tag_limit=0, include_tags=None):
+    def getUsedBugTagsWithOpenCounts(self, user, tag_limit=0,
+                                     include_tags=None):
         """See IBugTarget."""
         # Circular fail.
         from lp.bugs.model.bugsummary import BugSummary

=== modified file 'lib/lp/registry/tests/test_distroseries.py'
--- lib/lp/registry/tests/test_distroseries.py	2011-07-05 13:39:56 +0000
+++ lib/lp/registry/tests/test_distroseries.py	2011-07-05 17:41:46 +0000
@@ -6,14 +6,12 @@
 __metaclass__ = type
 
 from datetime import (
-    datetime,
     timedelta,
 )
 import transaction
 from zope.component import getUtility
 from zope.security.proxy import removeSecurityProxy
 
-from canonical.database.constants import UTC_NOW
 from canonical.launchpad.ftests import (
     ANONYMOUS,
     login,

